Allied Telesis AT x230 18GP 50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over (PoE) Grau

Preise von
1.290,49

Hervorgehoben

ALLE WEBSHOPS VERGLEICHEN (2)

Beschreibung

Kaufland Allied Telesis AT-x230-18GP-50. Switch-Typ: Managed, Switch-Ebene: L2+. Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000), Anzahl der basisschaltenden RJ-45 Ethernet Ports: 16, Konsolen-Port: RJ-45. Vollduplex. MAC-Adressentabelle: 16000 Eintragungen, Routing-/Switching-Kapazität: 36,6 Gbit/s. Netzstandard: IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE.... Netzstecker: DC-Anschluss. Power over Ethernet (PoE). Rack-EinbauManagement-FunktionenSwitch-TypManagedSwitch-EbeneL2+Quality of Service (QoS) SupportJaWeb-basiertes ManagementJaSystemereignisprotokollJaMIB UnterstützungRFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636Anschlüsse und SchnittstellenAnzahl der basisschaltenden RJ-45 Ethernet Ports16Basic Switching RJ-45 Ethernet Ports-TypGigabit Ethernet (10/100/1000)Menge SFP-Modul-Steckplätze2Konsolen-PortRJ-45NetzsteckerDC-AnschlussNetzwerkNetzstandardIEEE 802.2, IEEE 802.3, IEEE 802.3

Webshops vergleichen (2)

Sortieren nach:

€ 1.290,49

€ 1.478,95

Beschreibung (2)
Kaufland

Allied Telesis AT-x230-18GP-50. Switch-Typ: Managed, Switch-Ebene: L2+. Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000), Anzahl der basisschaltenden RJ-45 Ethernet Ports: 16, Konsolen-Port: RJ-45. Vollduplex. MAC-Adressentabelle: 16000 Eintragungen, Routing-/Switching-Kapazität: 36,6 Gbit/s. Netzstandard: IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE.... Netzstecker: DC-Anschluss. Power over Ethernet (PoE). Rack-EinbauManagement-FunktionenSwitch-TypManagedSwitch-EbeneL2+Quality of Service (QoS) SupportJaWeb-basiertes ManagementJaSystemereignisprotokollJaMIB UnterstützungRFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636Anschlüsse und SchnittstellenAnzahl der basisschaltenden RJ-45 Ethernet Ports16Basic Switching RJ-45 Ethernet Ports-TypGigabit Ethernet (10/100/1000)Menge SFP-Modul-Steckplätze2Konsolen-PortRJ-45NetzsteckerDC-AnschlussNetzwerkNetzstandardIEEE 802.2, IEEE 802.3, IEEE 802.3

TechInn

EU-Stecker.Wenn Sie eine Leidenschaft haben für.IT und Elektronik.und gerne auf dem neuesten Stand der Technik sind und nicht einmal die kleinsten Details verpassen möchten, kaufen Sie.Switch Allied Telesis AT-X230-18GP-50.zu einem unschlagbaren Preis.Produkt mit Stecker: Ja.Steckertyp: EU-Stecker.Geschwindigkeit: 10/100/1000 Mbps.Ports: 2.16.Farbe: Grau.Intern.Speicher: 256 MB.Halterung: Multi-Support.Anzahl der Steckplätze: 2.Anschlüsse: RJ45.Ethernet LAN.Frequenz: 50.- 60 Hz.Eigenschaften: LED-Betriebsanzeige.Spannung: 100.- 240 V.Ca.Temperatur: -20ºC / 70°C.Sicherheit: IGMP.Flash.Speicher: 64 MB.


Produktspezifikationen

Marken Allied telesis
EAN
  • 0767035202662
Farbe
  • Black
  • Grau
Größe
  • One Size
Geschlecht
  • Unisex
MPN
  • AT-X230-18GP-50


Preis-Historie

Preise zuletzt aktualisiert am:

Hervorgehobene Wahl
€ 1.290,49
Zum Shop